cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Andersson <rob...@gslt.hum.gu.se>
Subject Re: resin 3.0.3 and cocoon 2.1.2 problems
Date Sat, 08 Nov 2003 09:20:50 GMT
hi joerg & the rest of you!

thanks for your input, though a new release of resin, version 3.0.4,
fixed the problem. so in short -- resin 3.0.4 and cocoon 2.1.2 seems
to work well together... so far anyway, i suppose the jsp block
functionality within cocoon will break, resin not useing
org.apache.jasper.servlet.JspServlet but i hope to fix that soon :)

>>>>> "JH" == Joerg Heinicke <jheinicke@virbus.de> writes:
JH> it's the endorsed libs problem (XML libraries). It's common for
JH> all JDKs above version 1.4. I don't know exactly how to solve it
JH> with Resin, starting the server with
JH> -java.endorsed.dirs=/directory pointing to a directory that
JH> contains the XML library versions of Cocoon should work.

JH> For deeper hints please read at

JH> http://wiki.cocoondev.org/Wiki.jsp?page=EndorsedLibsProblem

JH> and

JH> http://wiki.cocoondev.org/Wiki.jsp?page=NoMoreDtmIdError.

once again -- thanks

yours,
/robert

-- 
Systems Administrator
Swedish National Graduate School of Language Technology

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message